#permissions .checkbox { display:table-cell; }
.checkbox input[type="checkbox"] { float:none; }
fieldset .fieldset-wrapper { margin-top:16px; padding:0;}
td.checkbox, th.checkbox { display:table-cell; }

div#recipe-gallery-main ul { list-style:none; margin-left:-20px; }
div#recipe-gallery-main li { float:left; margin-right:10px; margin-top:10px;}
div#recipe-gallery-main img { width:180px; height:180px; }
div#recipe-gallery-main h3 { color:black; font-size:24pt; font-weight:bold; }
.page-taxonomy-term h1 { color: green; }

#primary .cal-viewport table {
  margin: 0;
  width: auto;
}

#primary .cal-viewport th {
  padding:0;
}

#primary .cal-viewport tr{
  padding:0;
}

#primary .cal-viewport td{
  padding:0;
}
#bnb-page ul { list-style: none; margin-left:-19px;}

.view-accommodations h2 { color: grey; font-size: 20px;
font-weight: bold;}

#bnb-page ul li { border-bottom: 1px solid grey;  }

.views_slideshow_cycle_main img { width:100%; }

th.fc-day-header { width:14%;}

#classes-page ul { list-style: none; margin-left:-19px;}

#classes-page .fc-header-title h2 { color: grey; font-size: 20px; font-weight: bold;}

#classes-page .view-scheduled-classes ul { list-style: disc;}


#classes-page ul.courses-list > li { margin-top:14px; border-bottom: 1px solid #dfdfdf; padding-bottom: 20px; }

.page-classes h1 {font-size: 34px; font-weight:bold;}

#classes-page h2 {font-size: 22px; color: grey; font-weight: bold; }

span.fc-event-title { display:block; }

.page-node-90 .webform-container-inline label { width:100px; display:inline-table;}
.booking-autofield-label { width:120px; display:inline-table; font-weight:bold; font-size:13px;}

.front .flex-caption { top: 40%; font-weight:bold; }

#primary .wysiwygToolbar table { margin:0; width:auto; border:none; background:none;  }
#primary .wysiwygToolbar td { padding:0; padding-right:2px; border:none; }
div.mceToolbarEnd { clear:both; }
.wysiwygToolbar .mceToolbarEnd { padding-bottom:5px; }
.wysiwygToolbar .mceLast { padding-bottom:0; }

#main-menu li ul { background: white; border:1px #dfdfdf solid; border-radius:5px; opacity:0.95; }

.pane-list-of-courses { padding-top:50px; }
.pane-list-of-courses .pane-content { border-top: 4px double #dfdfdf }

#webform-component-number-of-places-required label, #webform-component-last-name label, #webform-component-first-name label, #webform-component-contact-number label, #webform-component-email label { display:inline-block; width:190px; margin-right:0; }
.register-label { display:inline-block; width:200px; font-weight:bold; }

.page-confirmation .pane-content  ul { list-style:none;  margin-top:20px; }

#block-block-5 { padding-bottom:  30px; margin-bottom: 15px; border-bottom: 1px solid #DDD; }



/* pesky bullets here:
#classes-page .scheduled-classes-list { list-style: disc; }
